
<form class="form-inline">

    <div class="form-group mx-sm-3 mb-2">

        <input type="text" class="form-control" id="userReq" placeholder="Name" onkeyup="showHint(this.value)" autocomplete="off">
    </div>
    <button type="button" class="btn btn-primary mb-2" data-toggle="modal" data-target="#modalAllUsers" onclick="showUser()">Search</button>


</form>
<p><em><span id="txtHint"></span></em></p>
